EMC Documentum Content Server CVE-2014-2520 Documentum Query Language Injection Vulnerability

Bugtraq ID: 69274
Class: Input Validation Error
CVE: CVE-2014-2520
Remote: Yes
Local: No
Published: Aug 18 2014 12:00AM
Updated: Dec 16 2014 06:57AM
Credit: The vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus